body,td,th,p {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #CCCC99;
}

li {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #CCCC99;
}

ul {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #CCCC99;
}

ol {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #CCCC99;
}

.ul1 span {
	color:#FFCC00;
}


hr {
	color: #CCCC99;
}

A:link {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #FFCC00;
}

A:visited {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #FFCC00;
}

A:active {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #FFCC00;
}

A:hover {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #ffffd8;
}

a.nav:link {
	font-size: 11;
	text-decoration: none;
	letter-spacing : 1px;
}

a.nav:visited {
	font-size: 11;
	text-decoration: none;
	letter-spacing : 1px;
}

a.nav:active {
	font-size: 11;
	text-decoration: none;
	letter-spacing : 1px;
}

a.nav:hover {
	font-size: 11;
	text-decoration: none;
	letter-spacing : 1px;
}

span.nav{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11;
	letter-spacing : 1px;
	color: #FFCC00;	
}
span.nav:hover{
	color: #ffffd8;
}

a.en:link,a.en:visited,a.en:active{
		color: #CCCC99;
		text-decoration: underline;
}
a.en:hover{
	color: #FFCC00;
}

.bold {
	font-weight: bold;
}
.bold2 {
	font-weight: normal;
	font-size: 18px;
	padding: 0px 20px;
	margin-bottom: 30px;
}
.megatab{
	width: 100%;
	margin-top: 25px;
}
.megatab td{
	padding: 7px;
	vertical-align: middle;
	color: #cccc99;
	background-color: #282828;
	background-image: url(megatab.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.megatab .megatab1 td{
	border-top: 2px solid #282828;
	color: #ffffff;
	background-color: #000000;
	background-image: none;
	text-align: left;
}
.megatab span.n{
	display: block;
	width: 25px; 
	height: 25px;
	border-radius: 50%;
	background-color: #660000;
	line-height: 25px;
	text-align: center;
}
.megatab a{
	display: block;
	height: 25px;
	padding-left: 15px;
	padding-right: 15px;
	border-radius: 3px;
	background-color: #660000;
	color: #ffffff;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:  bold;
}
.megatab a:hover{
	background-color: #cccc99;
	color: #660000;
}
.text {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #CCCC99;
}

.title {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFCC00;
	font-weight: bold;
}

.subtitle {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFCC00;
	font-weight: bold;
}

.subtitle2 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFCC;
	font-weight: bold;
	letter-spacing: 8;
}

.subtitle3 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #FFCC00;
	font-weight: bold;
}

.copyright {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #CCCC99;
}

.promo1 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #CCCC99;
}

.promo2 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
}

.promo3 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #9999FF;
}

.lwinners1 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FF0033;
}

.lwinners2 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #9999FF;
}

.preview {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #CCCC99;
	font-weight: normal;
}

.date {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}

.smalltext {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}

.easyInstall {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}

.seeding {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 2px;
	color: #000000;
}

.navmenu {
	color:#BD8000;
	text-decoration: none;
	font-weight: normal;
}

.navmenudiv {
	color:#663300;
	text-decoration: none;
	font-weight: normal;
}

.toptext {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
 
.minihed {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFCC;
}

input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
}

.fineprint {
	font-size: 10px;
}
